<ion-tabs>

  <ion-tab-bar slot="bottom">

    <ion-tab-button tab="films">
      <ion-icon name="film-outline"></ion-icon>
      <ion-label>Películas</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="characters">
      <ion-icon name="people"></ion-icon>
      <ion-label>Personajes</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="favorites">
      <ion-icon name="heart"></ion-icon>
      <ion-label>Favoritos</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="info">
      <ion-icon name="information-circle-outline"></ion-icon>
      <ion-label>Studio Ghibli</ion-label>
    </ion-tab-button>
  </ion-tab-bar>

</ion-tabs>
